
/*--- WRITE YOUR CSS HERE ---*/

/* Temporary fix to work around issues with top nav */
.bb-nav-root h1 { 
	font-size: 30px; 
	line-height: 30px;
}

#main h1 {
	color: #E71F2E;
	/*background-color: #fff;*/
	margin-bottom: 10px;
}

#main .lede-content {
margin-top: 10px;
}

#main .dek {
	color: #000;
	/*background-color: #fff;*/
}

.dvz-content #main .byline-feat a {
	color: #000;
	text-decoration: none;
}

.dvz-content #main .byline-feat a:hover {
	color: #E71F2E;
	text-decoration: none;
}

.terminal #main .byline-feat a, .terminal #main .byline-feat a:hover {
	color: inherit;
	text-decoration: none;
}

.dvz-content .pullquotes {
	text-align: center;
	padding: 20px 20px 20px 20px;
	border-top: 10px solid #E71F2E;
	border-bottom: 10px solid #E71F2E;
	color: #E71F2E;
	width: 60%;
	max-width: 720px;
}

.dvz-content #main p a:not(.bw-attribution-link) {
	/*color: #3c3c3c;*/
	border-bottom: 2px solid #000;
	text-decoration: none;
}

.dvz-content .terminal #main p a:not(.bw-attribution-link) {
	border-bottom: none;
	text-decoration: none;
}

.dvz-content .lede-text-above h1, .dvz-content .lede-content { 
	max-width: 800px; 
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

@media only screen and (max-width: 1020px) {
#main h1 {
width: 80%;
max-width: 720px;
}
}

@media only screen and (max-width: 760px) {
#main h1 {
width: 100%;
max-width: initial;
padding: 0 20px;
box-sizing: border-box;
}
}
